Bug 1283111 - [abrt] plasma-workspace: ksplashqml killed by SIGSEGV
[abrt] plasma-workspace: ksplashqml killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2aa707b4c3ac52c075a625b7081...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 04:55 EST by Oliver Sampson
Modified: 2016-07-19 14:30 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:30:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.17 KB, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: core_backtrace (5.75 KB, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: dso_list (14.42 KB, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: environ (1.24 KB, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: maps (70.44 KB, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: open_fds (1.41 KB, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-11-18 04:55 EST, Oliver Sampson
no flags Details

  None (edit)
Description Oliver Sampson 2015-11-18 04:55:28 EST
Version-Release number of selected component:
plasma-workspace-5.4.3-1.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        ksplashqml Breeze --pid
executable:     /usr/bin/ksplashqml
global_pid:     27467
kernel:         4.2.5-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #3 ??
 #4 g_malloc0 at gmem.c:127
 #5 thread_memory_from_self at gslice.c:519
 #6 g_slice_free1 at gslice.c:1088
 #7 __nptl_deallocate_tsd at pthread_create.c:175
Comment 1 Oliver Sampson 2015-11-18 04:55:34 EST
Created attachment 1095921 [details]
File: backtrace
Comment 2 Oliver Sampson 2015-11-18 04:55:35 EST
Created attachment 1095922 [details]
File: cgroup
Comment 3 Oliver Sampson 2015-11-18 04:55:36 EST
Created attachment 1095923 [details]
File: core_backtrace
Comment 4 Oliver Sampson 2015-11-18 04:55:38 EST
Created attachment 1095924 [details]
File: dso_list
Comment 5 Oliver Sampson 2015-11-18 04:55:39 EST
Created attachment 1095925 [details]
File: environ
Comment 6 Oliver Sampson 2015-11-18 04:55:40 EST
Created attachment 1095926 [details]
File: limits
Comment 7 Oliver Sampson 2015-11-18 04:55:42 EST
Created attachment 1095927 [details]
File: maps
Comment 8 Oliver Sampson 2015-11-18 04:55:44 EST
Created attachment 1095928 [details]
File: mountinfo
Comment 9 Oliver Sampson 2015-11-18 04:55:45 EST
Created attachment 1095929 [details]
File: open_fds
Comment 10 Oliver Sampson 2015-11-18 04:55:46 EST
Created attachment 1095930 [details]
File: proc_pid_status
Comment 11 Oliver Sampson 2015-11-18 04:55:47 EST
Created attachment 1095931 [details]
File: var_log_messages
Comment 12 Oliver Sampson 2015-12-07 02:52:07 EST
Another user experienced a similar problem:

At log-in.

reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        ksplashqml Breeze --pid
executable:     /usr/bin/ksplashqml
global_pid:     18917
kernel:         4.2.6-201.fc22.x86_64
package:        plasma-workspace-5.4.3-3.fc22
reason:         ksplashqml killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Oliver Sampson 2016-03-05 14:11:53 EST
Similar problem has been detected:

It happend while logging out.

reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        ksplashqml Breeze --pid
executable:     /usr/bin/ksplashqml
global_pid:     1717
kernel:         4.4.3-201.fc22.x86_64
package:        plasma-workspace-5.5.4-2.fc22
reason:         ksplashqml killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2016-07-19 14:30:00 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.